Skip to main content
POST
/
conferences
/
{id}
/
actions
/
end
JavaScript
import Telnyx from 'telnyx';

const client = new Telnyx({
  apiKey: process.env['TELNYX_API_KEY'], // This is the default and can be omitted
});

const response = await client.conferences.actions.endConference(
  '182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e',
);

console.log(response.data);
{
  "data": {
    "result": "ok"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Uniquely identifies the conference.

Body

application/json
command_id
string

Use this field to avoid duplicate commands. Telnyx will ignore any command with the same command_id for the same conference.

Example:

"891510ac-f3e4-11e8-af5b-de00688a4901"

Response

Successful response upon making a conference command.

data
Conference Command Result · object
Example:
{ "result": "ok" }